External Script:
----------------
We can create scripts which will use some element of an email as subject body etc.

We need to create a desktop file for it (see example directory)

Arguments:
- %s returns subject
- %body returns body
- %to returns "to"
- %cc returns "cc"
- %from returns "from"
- %bcc returns "bcc"
- %inreplyto returns "replyto"
